/* 952419.7 | 10.26.21 */

.content-outer-wrapper.main-page .sticky-header-wrap .sticky-header-inner .region-header .navigation-items .navigation-row .section-inner-wrapper .main-menu ul.menu li a{
    white-space: normal !important;
    line-height: 1.1;
    padding: 16px 38px 0 0 !important;
}

.content-outer-wrapper.main-page .sticky-header-wrap .sticky-header-inner .region-header .navigation-items .navigation-row .section-inner-wrapper .main-menu ul.menu li{
    min-height: 50px;
}



/* 952419.13 | 10.27.21 */

h1.taco-title#content-main{
    padding-left: 10rem;
}